<section class="oe_container app">
    <div class="oe_row oe_spaced" style="max-width: 95%;">
        <div class="oe_span12">
            <h2 class="oe_slogan">App Odoo Customize, Odoo Boost</h2>
            <h4 class="mt8">
                If you are using odoo enterprise.<br>
                <a href="https://www.odoo.com/apps/modules/14.0/app_web_enterprise/" target="_blank">
                    Get "app_web_enterprise" for more customize
                </a>
            </h4>
            <div class="oe_demo oe_screenshot">
                <a class="btn btn-block btn-success mt16 mb16" target="_blank" href="https://apps.odoo.com/apps/modules/14.0/app_app_web_enterprise/">
                    <img src="app_web_enterprise_03.jpg" style="border:1px solid black"/>
                </a>
                <br/>
            </div>
            <h4 class="mt8">
                You can follow this repo on github. To get the latest update of free odoo app.
                <p>https://github.com/guohuadeng/app-odoo</p>
            </h4>
            <h4 class="mt8">
                Also you can
                <a href="https://www.odoo.com/apps/modules/browse?author=Sunpop.cn" target="_blank">
                 get more powerful odoo apps from us.
                </a>. like [superbar widget]
            </h4>
            <div class="oe_demo oe_screenshot">
                <a href="https://www.odoo.com/apps/modules/browse?author=Sunpop.cn" target="_blank">
                    <img oe_demo oe_screenshot src="https://apps.odoocdn.com/apps/assets/14.0/app_web_superbar/superbar.gif"/>
                </a>
            </div>
            <div class="oe_demo" style=" margin: 30px auto 0; padding: 0 15px 0 0; border:none; width: 96%;">
                <p>This moduld allows user to quickly customize and debranding Odoo. Quick debug, Language Switcher,
                    Online Documentation Access,Quick Data Clear. </p>
                <p class="mb16">Support Odoo 14,13, 12, 11, 10, 9. Including community and enterprise version. </p>
            </div>
            <div class="oe_demo" style=" margin: 30px auto 0; padding: 0 15px 0 0; border:none; width: 96%;">
                <p>If you want to change the login page.  </p>
                <p class="mb16">Please modify the file \views\app_odoo_customize_cs_views.xml </p>
            </div>
        </div>
    </div>
</section>

<section class="oe_container app">
    <div class="oe_row oe_spaced" style="max-width: 95%;">
        <div class="oe_span12">
            <h2 class="oe_slogan">This is a Long Term Support Apps.</h2>
            <div class="oe_demo" style=" margin: 30px auto 0; padding: 0 15px 0 0; border:none; width: 96%;">
                <h3>Update: v14.21.03.31</h3>
                <p>Account date reset, and account chart reset support multi company reset.</p>
                <h3>Update: v14.21.03.30</h3>
                <p>38. Add Draggable Dialog enable.</p>
                <p>37. Easy noupdate manage for External Identifiers(xml_id).</p>
                <h3>Update: v14.21.03.03</h3>
                <p>Fixed odoo Title.</p>
                <h3>Update: v14.20.12.29</h3>
                <p>36. Add refresh translate for multi module.</p>
                <h3>Update: v14.20.08.29</h3>
                <p>35. Add odoo 14 Support.</p>
                <p>34. Add Remove all quality data(for odoo Enterprise)</p>
                <p>33. Add Demo Ribbon Setting.</p>
                <p>32. Fix odoo bug of complete name bug of product category and stock location.</p>
                <h3>Update: v13.20.04.12</h3>
                <p>31. Show or hide odoo Referral in the top menu.</p>
                <h3>Update: v13.20.03.23</h3>
                <p>30. 1 key export app translate file like .po file.</p>
                <h3>Update: v13.20.02.25</h3>
                <p>28. Easy Menu manager.</p>
                <p>29. Add Install version in App list. Add Local updatable filter in app list.</p>
                <h3>Update: v13.19.10.19</h3>
                <p>27. Add Odoo 13 support, all function add</p>
                <h3>Update: v12.19.04.30</h3>
                <p>26. Add multi uninstall modules</p>
                <h3>Update: v12.19.04.18</h3>
                <p>25. Add remove expense data</p>
                <h3>Update: v12.19.04.17</h3>
                <p>Add Customize Odoo Native Module(eg. Enterprise) Url</p>
                <h3>Update: v12.19.3.15</h3>
                <p>Add reset or clear website blog data</p>
                <h3>Update: v12.19.3.12</h3>
                <p>Optimize chinese translate and document.</p>
                <p>Fix bug: Data reset.</p>
                <h3>Update: v12.19.1.20</h3>
                <p>Fix bug: Save config error.</p>
                <h3>Update: v12.19.1.05</h3>
                <p>Fix bug: If you install Muk moudle, odooapp customize would pop error like "attachment_location". Sometime you need to uninstall this app and restart odoo, install again to take affect.</p>
                <h3>Update: v12.0.12.25</h3>
                <p>add 22. Update online manual and developer document to odoo12.</p>
                <h3>Update: v12.0.11.08</h3>
                <p>Add 21. Reset Account Chart.</p>
                <h3>Update: v12.0.9.30</h3>
                <p>Add 20. Show quick upgrade in app dashboard</p>
                <h3>Update: v12.0.9.25</h3>
                <p>Now ready for Odoo 13,12, please email to me. guohuadeng@hotmail.com</p>
                <h3>Update: v12.0.7.23</h3>
                <p>Fix Login bug when install website.</p>
                <p>Add 19. One Click to clear all data (Sometime pls click twice)</p>
                <p>Add 18. Show/Hide Author and Website in Apps Dashboard</p>
                <h1 class="text-primary">More Powerful addons:</h1>
                <p class="">
                    <a class="btn btn-block btn-success mt16 mb16" href="http://www.odoo.com/apps/modules/browse?author=Sunpop.cn">Sunpop.cn Awesome Odoo Addons</a>
                </p>
                <br>
                <h3>Odoo 13, 12, 11, 10 Support. Community and Enterprise version support</h3>
                <ul class="list-group">
                    <li class="list-group-item">1. Deletes Odoo label in footer</li>
                    <li class="list-group-item">2. Replaces "Odoo" in Windows title</li>
                    <li class="list-group-item">3. Customize Documentation, Support, About links and title in usermenu</li>
                    <li class="list-group-item">4. Adds "Developer mode" link to the top right-hand User Menu.</li>
                    <li class="list-group-item">5. Adds Quick Language Switcher to the top right-hand User Menu.</li>
                    <li class="list-group-item">6. Adds Country flags to the top right-hand User Menu.</li>
                    <li class="list-group-item">7. Adds English and Chinese user documentation access to the top right-hand User Menu.</li>
                    <li class="list-group-item">8. Adds developer documentation access to the top right-hand User Menu.</li>
                    <li class="list-group-item">9. Customize "My odoo.com account" button</li>
                    <li class="list-group-item">10. Standalone setting panel, easy to setup.</li>
                    <li class="list-group-item">11. Provide 236 country flags.</li>
                    <li class="list-group-item">12. Multi-language Support.</li>
                    <li class="list-group-item">13. Change Powered by Odoo in login screen.(Please change '../views/app_odoo_customize_cs_view.xml' #15)</li>
                    <li class="list-group-item">14. Quick delete test data in Apps: Sales/POS/Purchase/MRP/Inventory/Accounting/Project/Base Models.</li>
                    <li class="list-group-item">15. Reset All the Sequence to beginning of 1: SO/PO/MO/Invoice...</li>
                    <li class="list-group-item">16. Fix odoo reload module translation bug while enable english language</li>
                    <li class="list-group-item">17. Stop Odoo Auto Subscribe(Performance Improve)</li>
                    <li class="list-group-item">18. Show/Hide Author and Website in Apps Dashboard (odoo 11 only)</li>
                    <li class="list-group-item">19. One Click to clear all data (Sometime pls click twice)</li>
                    <li class="list-group-item">20. Show quick upgrade in app dashboard, click to show module info not go to odoo.com</li>
                    <li class="list-group-item">21. Can clear and reset account chart. Be cautious.</li>
                    <li class="list-group-item">22. Update online manual and developer document to odoo12.</li>
                    <li class="list-group-item">23. Add reset or clear website blog data</li>
                    <li class="list-group-item">24. Customize Odoo Native Module(eg. Enterprise) Url</li>
                    <li class="list-group-item">25. Add remove expense data</li>
                    <li class="list-group-item">26. Add multi uninstall modules</li>
                    <li class="list-group-item">27. Add odoo boost modules link.</li>
                    <li class="list-group-item">28. Easy Menu manager.</li>
                    <li class="list-group-item">29. Apps version compare. Add Install version in App list. Add Local updatable filter in app list.</li>
                    <li class="list-group-item">30. 1 key export app translate file like .po file.</li>
                    <li class="list-group-item">32. Fix odoo bug of complete name bug of product category and stock location..</li>
                    <li class="list-group-item">33. Add Demo Ribbon Setting.</li>
                    <li class="list-group-item">34. Add Remove all quality data.</li>
                    <li class="list-group-item">35. Fixed for odoo 14.</li>
                </ul>
                <p>
                This module can help to white label the Odoo.
                Also helpful for training and support for your odoo end-user.<br/>
                The user can get the help document just by one click.
                </p>
            </div>

            <div class="oe_demo oe_screenshot">
                <img src="cnreadme.png" style="border:1px solid black"/>
                <br/>
            </div>
        </div>
    </div>


    <div class="oe_row oe_spaced" style="max-width: 95%;">
        <div class="oe_demo"
             style="margin: 20px auto; padding: 0 15px 0 0; border:none; border-top:solid 1px #dedede; width: 96%;">
            <h2 class='oe_mt32'>Odoo Customize(Debranding Title,Language,Documentation,Quick Debug)</h2>
        </div>
        <div class="oe_demo oe_screenshot">
            <img src="banner.gif" style="border:1px solid black"/>
            <br/>
            <img src="set3.jpg" style="border:1px solid black"/>
            <br/>
        </div>
        <div class="oe_demo"
             style="margin: 20px auto; padding: 0 15px 0 0; border:none; border-top:solid 1px #dedede; width: 96%;">
            <h2 class='oe_mt32'>Multi-language support: Chinese ready</h2>
        </div>
        <div class="oe_demo oe_screenshot">
            <img src="set11.png" style="border:1px solid black"/>
            </br>
            <img src="set12.png" style="border:1px solid black"/>
            <br/>
        </div>
    </div>

    <div class="oe_row oe_spaced" style="max-width: 95%;">
        <div class="oe_demo"
             style=" argin: 20px auto; padding: 0 15px 0 0; border:none; border-top:solid 1px #dedede; width: 96%; ">
            <h2 class='oe_mt32'>How to use: Go to Settings -> odooApp Settings</h2>
        </div>
        <div class="oe_demo oe_screenshot">
            <img src="set1.jpg" style="border:1px solid black"/>
            <br/>
        </div>
    </div>

    <div class="oe_row oe_spaced" style="max-width: 95%;">
        <div class="oe_demo"
             style="margin: 20px auto; padding: 0 15px 0 0; border:none; border-top:solid 1px #dedede; width: 96%; ">
            <h2 class='oe_mt32'>Set System Icon (odoo 10 only)</h2>
        </div>
        <div class="oe_demo oe_screenshot">
            <img src="set19.jpg" style="border:1px solid black"/>
            <br/>
        </div>
    </div>

    <div class="oe_row oe_spaced" style="max-width: 95%;">
        <div class="oe_demo"
             style="margin: 20px auto; padding: 0 15px 0 0; border:none; border-top:solid 1px #dedede; width: 96%;">
            <h2 class='oe_mt32'>Show/Hide Author and Website in Apps Dashboard</h2>
        </div>
        <p>Before</p>
        <div class="oe_demo oe_screenshot">
            <img src="set18-1.jpg" style="border:1px solid black"/>
            <br/>
        </div>
        <p>After uncheck "Show Author in Apps Dashboard"</p>
        <div class="oe_demo oe_screenshot">
            <img src="set18-2.jpg" style="border:1px solid black"/>
            <br/>
        </div>
    </div>

    <div class="oe_row oe_spaced" style="max-width: 95%;">
        <div class="oe_demo"
             style="margin: 20px auto; padding: 0 15px 0 0; border:none; border-top:solid 1px #dedede; width: 96%;">
            <h2 class='oe_mt32'>Show quick upgrade in app dashboard, click to show module info not go to odoo.com</h2>
        </div>
        <p>No more redirect to odoo.com</p>
        <div class="oe_demo oe_screenshot">
            <img src="set20.jpg" style="border:1px solid black"/>
            <br/>
        </div>
    </div>

    <div class="oe_row oe_spaced" style="max-width: 95%;">
        <div class="oe_demo"
             style="margin: 20px auto; padding: 0 15px 0 0; border:none; border-top:solid 1px #dedede; width: 96%;">
            <h2 class='oe_mt32'>Setup more flags: just rename the flag pic to locale code of the country</h2>
            <p>You can find the pictures in "\app-odoo\app_odoo_customize_cs\static\src\img\flags"</p>
        </div>
        <div class="oe_demo oe_screenshot">
            <img src="set2.png" style="border:1px solid black"/>
            <br/>
        </div>
    </div>

    <div class="oe_row oe_spaced" style="max-width: 95%;">
        <div class="oe_demo"
             style="margin: 20px auto; padding: 0 15px 0 0; border:none; border-top:solid 1px #dedede; width: 96%;">
            <h2 class='oe_mt32'>Customize Module Url(eg. Enterprise).</h2>
        </div>
        <div class="oe_demo oe_screenshot">
            <img src="set21.jpg" style="border:1px solid black"/>
            <br/>
        </div>
    </div>

    <div class="oe_row oe_spaced" style="max-width: 95%;">
        <div class="oe_demo"
             style="margin: 20px auto; padding: 0 15px 0 0; border:none; border-top:solid 1px #dedede; width: 96%;">
            <h2 class='oe_mt32'>Quick Delete test Data.</h2>
            <p>You can quickly delete all the test data in Apps: Sales/POS/Purchase/MRP/Inventory/Accounting/Message/Workflow etc.</p>
        </div>
        <div class="oe_demo oe_screenshot">
            <img src="set3.jpg" style="border:1px solid black"/>
            <br/>
        </div>
    </div>

</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced text-center">
        <div class="oe_span12">
            <h2 class="oe_slogan">Technical Help & Support</h2>
        </div>
        <div class="col-md-12 pad0">
            <div class="oe_mt16">
                <p><h4>
                For any type of technical help & support requests, Feel free to contact us</h4></p>
                <a style="background: #002e5a  none repeat scroll 0% 0%; color: rgb(255, 255, 255);position: relative; overflow: hidden;"
                   class="btn btn-warning btn-lg" rel="nofollow" href="mailto:guohuadeng@hotmail.com"><span
                        style="height: 354px; width: 354px; top: -147.433px; left: -6.93335px;" class="o_ripple"></span>
                    <i class="fa fa-envelope"></i> guohuadeng@hotmail.com</a>
                <p><h4>
                Via QQ: 300883 (App user would not get QQ or any other IM support. Only for odoo project customize.)</h4></p>
                <a style="background: #002e5a  none repeat scroll 0% 0%; color: rgb(255, 255, 255);position: relative; overflow: hidden;"
                   class="btn btn-warning btn-lg" rel="nofollow" href="mailto:300883@qq.com"><span
                        style="height: 354px; width: 354px; top: -147.433px; left: -6.93335px;" class="o_ripple"></span>
                    <i class="fa fa-envelope"></i> 300883@qq.com</a>
            </div>
            <div class="oe_mt16">
                <h4>
                Visit our website for more support.</h4>
<h4>https://doing.smart.net</h4>
            </div>
        </div>
    </div>
</section>

